#ifndef __BSP_WF5803_H
#define __BSP_WF5803_H

#include "CH58x_common.h"

#define WF5803_EVT_START (0x0001 << 0)
#define WF5803_EVT_READ  (0x0001 << 1)


void PRESS_LowPower(void);

void BSP_PRESS_Init(void);


#endif
